<?php

    include("../../classes/database.class.php");
    include("../../classes/facturaModel.class.php");
	
	$tipoDocumento = $_POST['tipoDocumento'];
    
        
	$modelo = new FacturaModel();
	$rows = $modelo->queryAllDocumento($tipoDocumento);

	echo json_encode($rows);